Quassel IRC - Feature #376

add jabber/instant messaging support
10/29/2008 04:18 PM - phon

Status: New Start date:

Priority: Low Due date: 01/13/2015
Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

0S: Any

Description

a jabber support for quassel would be nice. via transports one could use every desired im-protocoll.

Related issues:

Has duplicate Quassel IRC - Feature #1149: Add multiprotocol instant messenge... Closed 03/26/2012

History

#1 - 10/29/2008 04:20 PM - phon

psi is an open source jabber client using gt

http:/psi-im.org/
http://svn.psi-im.org/psi/trunk/

#2 - 01/13/2009 09:38 PM - EgS
- Due date set to 01/13/2015

- Priority changed from Normal to Low

Changing the due date to a reasonable date.

#3 - 03/07/2009 04:36 PM - DevUrandom

What might be an interesting variant: Notification via XMPP... On highlights or whatever...

#4 - 05/01/2012 04:06 PM - anystupidassname

Workarounds/alternatives:
http:/minbif.im/
http://www.bitlbee.org
http://woboq.im/
